* {
    padding: 0;
    margin: 0;
    outline: none;
    font-family: Nunito;
}

body {
    min-height: 100%;
    flex-wrap: wrap;
}

h1 {
    font-size: 2em;
    color: #fb6760;
}


.header {
    background-color: #32afdf;
    padding: 20px;
    border-bottom: 3px solid;
    border-bottom-color: #fb6760;;
}

.corpo {
    height: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.formulario {
    background-color: #f2f2f2;
    padding: 20px;
    text-align: center;
}

.title {
    padding: 20px;
    text-align: center;
}

.row {
    margin: 20px;
    display: flex;
    flex-wrap: wrap;
}

.radios {
    clear: both;
    display: flex;
    width: 300px;
    flex-wrap: nowrap;
    
   }

.radio {
    width: 150px;
    margin: 10px;
}

.etiqueta {
    width: 150px;
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
    color: #6b6b6b;
    padding: 10px;
}


.campo {
    width: 300px;
    padding: 10px;
    font-size: 1em;
    border: none;
    background-color: #fFF;
    border-radius: 5px;
    
    
  }
     

.btn {
    padding: 5px;
    font-size: 1em;
    border: none;
}

.send {
    width: 100%;
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;
}

.clear {
    width: 100%;
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;
}

.footer {
    background-color: #f2f2f2;
    padding: 15px;
    }

.footer p{
    font-size: 0.7em;
}